body { background: #fff; }
.homeIndex { margin-top: 26px; }
.ani-opacity { opacity: .8; filter: alpha(opacity=80); }
.homeIndex .h-left { width: 880px; float: left; }
.homeIndex .h-right { width: 332px; float: right; }
.homeIndex .h-left .tabs { padding-bottom: 40px; }
.homeIndex .h-left .tabs-menu li { float: left; line-height: 50px; font-size: 24px; text-align: center; cursor: pointer; font-weight: bold; }
.homeIndex .h-left .tabs-menu li.disable { border-left: solid 3px #d2d2d2; height: 24px; overflow: hidden; margin: 14px 30px 0; }
.homeIndex .h-left .tabs-menu li.cur { color: red; }
.videoWrap { position: relative; background: #2b2b2b; text-align: center; height: 520px; box-sizing: border-box; padding: 10px 0; }
.videoWrap .center-wrap { margin: 0 auto; position: relative; width: 900px; height: 500px; }
.mask-root { display: none; position: absolute; top: 10px; left: 50%; transform: translateX(-50%); width: 900px; height: 510px; z-index: 100; }
.videoWrap #myVideo { margin: 0 auto; font-size: 20px; color: #fff; }
body { padding: 0 !important; }
body .m-top-nav { position: relative; margin-bottom: 0; }
/* 用户信息 */

.h-user { padding: 21px 0 0; height: 167px; background-color: #fff; position: relative; }
.h-user-img { margin: 0 auto; width: 72px; position: relative; text-align: center; }
.h-user-img i.vip { position: absolute; width: 18px; height: 18px; top: 60px; left: 50%; margin-left: 19px; border-radius: 50%; background-color: #fff; background-image: url(//n.sinaimg.cn/finance/lyzbpc/vip-icon.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/vip-icon.png) 1x, url(//n.sinaimg.cn/finance/lyzbpc/vip-icon-2x.png) 2x); background-repeat: no-repeat; background-position: 50% 50%; background-size: 18px 18px; }
.h-user-img h3 { font-size: 18px; color: #333; font-weight: bold; }
.h-user-img img { width: 72px; height: 72px; border-radius: 50%; }
.h-user-info { font-size: 12px; text-align: center; }
.h-user-info dd { color: #666; display: inline; padding: 0 5px; }
.h-user .follow { font-size: 14px; width: 60px; height: 24px; line-height: 24px; text-align: center; background: #ff3b31; color: #fff; border-radius: 100px; padding: 0; position: absolute; right: 21px; top: 21px; }
.h-user .follow.active { background: #ddd; border-color: #ddd; color: #7e7d7d; }
.h-header { background-color: #fff; min-height: 148px; padding: 20px; position: relative; }
.h-header h1 { margin-bottom: 20px; font-size: 24px; color: #333; line-height: 30px; background-image: url(//n.sinaimg.cn/finance/lyzbpc/play-status-bg.png?201805010); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/play-status-bg.png?201805010) 1x, url(//n.sinaimg.cn/finance/lyzbpc/play-status-bg-2x.png?201805010) 2x); background-repeat: no-repeat; background-position: 0 -52000em; background-size: 95px 195px; padding-left: 105px; padding-right: 90px; max-height: 70px; overflow: hidden; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; display: -webkit-box; word-wrap: break-word; }
.h-header h1.status-1 { background-position: 0 0; padding-left: 90px; }
.h-header h1.status-2 { background-position: 0 -82px; }
.h-header h1.status-3 { background-position: 0 -164px; padding-left: 80px; }
.h-header .desc { margin-top: 20px; }
.h-header .desc p { font-size: 16px; color: #333; line-height: 26px; }
.h-header .meeting-desc { margin-bottom: 10px; }
.meeting-desc .desc-link { color: #508cee; }
.h-header .s-share { position: absolute; right: 20px; top: 20px; }
.h-header .s-share h2 { width: 30px; height: 30px; overflow: hidden; line-height: 300px;
   ; background-image: url(//n.sinaimg.cn/finance/lyzbpc/share-icon.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/share-icon.png) 1x, url(//n.sinaimg.cn/finance/lyzbpc/share-icon-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; cursor: pointer; }
.h-header .s-share-drop { position: absolute; top: 40px; right: -22px; height: 115px; padding-left: 10px; display: none; }
.h-header .s-share-drop:before { position: absolute; background-image: url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg.png) 1x, url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 399px 115px; content: ''; left: 0; top: 0; width: 10px; height: 100%; }
.h-header .s-share-drop ul { height: 95px; width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 10px 20px 10px 10px; background-image: url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg.png) 1x, url(//n.sinaimg.cn/finance/lyzbpc/shadow-bg-2x.png) 2x); background-repeat: no-repeat; background-position: 100% 0; background-size: 399px 115px; }
.h-header .s-share-drop li { float: left; width: 60px; text-align: center; font-size: 12px; color: #333; cursor: pointer; }
.h-header .s-share-drop li:hover { opacity: .8; filter: alpha(opacity=80); }
.h-header .s-share-drop li:before { content: ''; background-image: url(//n.sinaimg.cn/finance/lyzbpc/share-icon-bg.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/lyzbpc/share-icon-bg.png) 1x, url(//n.sinaimg.cn/finance/lyzbpc/share-icon-bg-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 352px 42px; width: 42px; height: 42px; display: block; margin: 10px auto; }
.h-header .s-share-drop li.wb:before { background-position: 0 0; }
.h-header .s-share-drop li.qqzone:before { background-position: -62px 0; }
.h-header .s-share-drop li.qq:before { background-position: -124px 0; }
.h-header .s-share-drop li.wx:before { background-position: -186px 0; }
.h-header .s-share-drop li.mobile:before { background-position: -310px 0; }
#program_wrap { border-top: solid 1px #e4e8eb; }
/* 相关视频 */
.h-aboutVideo { width: 332px; box-sizing: border-box; padding: 0 6px; background-color: #f4f3f4; }
.h-aboutVideo h2 { margin-bottom: 8px; font-size: 24px; color: #333; line-height: 30px; }
.h-aboutVideo .live-card-M { width: 320px; }
.h-aboutVideo .live-card-M .poster { position: relative; display: block; width: 320px;overflow: hidden; }
.h-aboutVideo .live-card-M .poster img { width: 320px; }
.h-aboutVideo .live-card-M .poster img:hover { -webkit-transform: scale(1.05); transform: scale(1.05); -webkit-transition-duration: .6s; transition-duration: .6s; }
.h-aboutVideo .live-card-M .poster .status { position: absolute; left: 0; top: 0; padding-left: 28px; padding-right: 6px; height: 30px; color: #fff; border-radius: 0 5px 5px; overflow: hidden; background-image: url('//n.sinaimg.cn/finance/lyzbpc/video-icon.png'); background-repeat: no-repeat; background-position: 5px 5px; }
.h-aboutVideo .live-card-M .poster .pay-type { position: absolute; right: 5px; top: 5px; width: 45px; height: 20px; text-indent: -20em; overflow: hidden; }
.h-aboutVideo .live-card-M .info { padding: 0 0 20px; }
.h-aboutVideo .live-card-M .info h3 { font-weight: bold; font-size: 16px; line-height: 1.5; color: #333; font-weight: 400; padding: 10px 0 0; }
.h-aboutVideo .live-card-M .info h3 a:visited { color: #333; }
.h-aboutVideo .live-card-M .info h3 a:hover { color: #ff3e3a; }
.h-aboutVideo .live-card-M .info .time { font-size: 14px; }
.h-aboutVideo .live-card-M.pay-type-2 .pay-type { background-position: -300px -1300px; }
.h-aboutVideo .live-card-M.pay-type-1 .pay-type { display: none; }
.status-1 .status { background-color: #ff3e3a; }
.status-2 .status { background-color: #ff7e00; }
.status-3 .status { background-color: #2c9eff; }
.videoWrap div.notPlay { color: #fff; font-size: 14px; line-height: 500px; text-align: center; background: #000; width: 910px; height: 500px; }
/* 边看边聊 */

.h-cmt .cmt-t { font-size: 24px; color: #333; line-height: 60px; }
.h-cmt .sina-comment-wrap { border-top-color: #ff3b31; }
/* .h-cmt .sina-comment-list .list .item .report{display: none;} */

.h-cmt .cont { width: auto; }
/* .h-cmt .sina-comment-list .item .vote:hover, .sina-comment-list .item .vote:active { background-position: 0px -360px;}
.h-cmt .sina-comment-list .item .vote:link, .sina-comment-list .item .vote:visited { background-position: 0px -330px;}
.h-cmt .sina-comment-list .item .reply:hover, .sina-comment-list .item .reply:active { background-position: 0px -390px;}
.h-cmt .sina-comment-list .item .reply:link, .sina-comment-list .item .reply:visited { background-position: 0px -420px;}
.h-cmt .sina-comment-list .list .btns a{padding-left:18px;} */


/* .h-cmt .sina-comment-list .item .btns .show{display: none;} */

table.sina-comment-layer { width: auto; }
/* 广告 */
.Financeapp-pics { width: 1240px; height: 120px; overflow: hidden; margin: 15px auto 26px; }
/* 直播遮罩hint */
.hint-mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 50; background-color: rgba(43,43,43, .8); }
.hint-mask .mask-content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); opacity: 1; color: #fff; font-size: 24px; line-height: 1.25; }
.hint-mask .hint-text { margin-bottom: 12px; font-size: 24px; color: #fff; font-size: 24px; line-height: 1.25; text-align: center; }
.hint-mask .login-btn { margin: 30px auto 0; width: 213px; height: 50px; background-image: linear-gradient(121deg, #ff714f 30%, #e92f2c 98%); border-radius: 50px; border-radius: 50px; font-size: 20px; line-height: 50px; text-align: center; cursor: pointer; }
.hint-mask .qr-img { position: relative; margin: 25px auto 30px; display: block; width: 148px; height: 148px; }
.hint-mask .highlight { width: 476px; height: 38px; font-size: 20px; letter-spacing: 0; background: #fc3f33; border-radius: 19px; text-align: center; line-height: 38px; }
.qrcode-wrap { position: absolute;
   /* left: -9999px; */
   width: 148px; height: 148px;
   /* opacity: 0; */ }
.qrcode { width: 100%; height: 100%; }
.hint-mask .qr-img .app-logo { position: absolute; width: 30px; height: 30px; top: 50%; left: 50%; margin-left: -15px; margin-top: -15px; }
.hint-mask .go-index { position: relative; margin: 30px auto 0; display: block; text-align: center; font-size: 20px; color: #fff; text-decoration: none; width: 208px; height: 50px; background-image: linear-gradient(121deg, #ff714f 30%, #e92f2c 98%); border-radius: 51px; border-radius: 51px; line-height: 50px; cursor: pointer; }
.arrow-right:after { content: ''; position: absolute; top: 0; right: 0; margin: 20px 26px 18px 0; border-right: 2px solid #fff; border-bottom: 2px solid #fff; width: 9px; height: 9px; transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }
.hint-mask .input-wrap { margin: 30px auto 0; font-size: 0; line-height: 50px; height: 50px; }
.input-wrap .input { vertical-align: top; width: 258px; height: 50px; line-height: 50px; background-color: #fff0f0 ; font-size: 22px; border-radius: 10px 0 0 10px; color: #000; text-indent: 10px; border: none; }
.input-wrap .submit { display: inline-block; width: 92px; height: 50px; color: #fff; font-size: 20px; line-height: 50px; text-align: center; background-image: linear-gradient(121deg, #ff714f 30%, #e92f2c 98%); border-radius: 0 10px 10px 0; cursor: pointer; }
.m-top-nav { position: relative; z-index: 999; }
.h-header .desc { font-size: 16px; color: #333; line-height: 26px; white-space: pre-wrap; }
.h-header .desc-text { font-size: 14px; color: #666; line-height: 28px; }
.u-msg { z-index: 100; }
/* tabs */
.tabs .tabs-cont.cur { display: block; }
.tabs .tabs-cont { display: none; width: 100%; }
.tabs .tab-nav { margin-bottom: 7px; font-size: 0; line-height: 30px; height: 30px; }
.tabs .tab-nav .tab { vertical-align: middle; display: inline-block; height: 30px; color: #333; font-size: 24px; line-height: 30px; cursor: pointer; }
.tab-nav .tab.cur { font-weight: 700; color: #fc3f33; }
.tab-nav .split-line { vertical-align: middle; display: inline-block; margin: 0 36px; width: 4px; height: 24px; background-color: #d8d8d8; }
.doc-wrap { width: 100%; padding-bottom: 60px; background-color: #f5f5f5; overflow: hidden; }
.doc-wrap .doc-header { margin: 60px auto 30px; }
.doc-wrap .doc-text { margin-bottom: 20px; font-size: 20px; line-height: 26px; color: #fc3f33; text-align: center; }
.doc-wrap .doc-main { margin: 0 auto; width: 390px; height: 306px; background-color: #fdf5f4; border: 1px solid #fb4439; border-radius: 10px; }
.doc-wrap  .doc-qr { margin: 32px auto; width: 140px; height: 140px; }
.doc-wrap  .app-wrap { text-align: center; height: 84px; }
.doc-wrap  .app-wrap .logo { margin-right: 18px; width: 75px; height: 75px; }
.doc-wrap .text-wrap { display: inline-block; font-size: 18px; }
.doc-wrap .text-wrap .text { line-height: 28px; }